.. _vSphere API 5.1: ../../../vim/version.rst#vimversionversion8

.. _vim.host.SystemSwapConfiguration.SystemSwapOption: ../../../vim/host/SystemSwapConfiguration/SystemSwapOption.rst


vim.host.SystemSwapConfiguration.HostLocalSwapOption
====================================================
  Use option to indicate that the datastore configured for host local swap may be used for system swap.
:extends: vim.host.SystemSwapConfiguration.SystemSwapOption_
:since: `vSphere API 5.1`_

Attributes:
